<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA SETAR UM NOVO CAMINHO A UM LINK.
	Entrada: O ID DO ELEMENTO "A" (NOME) E A STRING INDICANDO O NOVO CAMINHO.
	Saída: NAO DEVOLVE NADA.
	*/
	function configurarLink(idLink, strLink) {
		parent.frames["base"].document.getElementById(idLink).href = strLink
	}

//-->